# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 13:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0035_auto_20170908_1511'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'verbose_name': 'SEO параметры', 'verbose_name_plural': 'SEO параметры'},
        ),
        migrations.AlterModelOptions(
            name='product',
            options={'verbose_name': 'SEO параметры', 'verbose_name_plural': 'SEO параметры'},
        ),
        migrations.AddField(
            model_name='category',
            name='seo_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание (description)'),
        ),
        migrations.AddField(
            model_name='category',
            name='seo_keywords',
            field=models.CharField(blank=True, max_length=1024, verbose_name='ключевые слова (keywords)'),
        ),
        migrations.AddField(
            model_name='category',
            name='seo_og_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание в соц. сетях '),
        ),
        migrations.AddField(
            model_name='category',
            name='seo_og_image',
            field=models.ImageField(blank=True, upload_to='', verbose_name='превью для соц. сетей'),
        ),
        migrations.AddField(
            model_name='category',
            name='seo_og_title',
            field=models.CharField(blank=True, max_length=60, verbose_name='заголовок в соц. сетях'),
        ),
        migrations.AddField(
            model_name='category',
            name='seo_title',
            field=models.CharField(blank=True, max_length=60, verbose_name='заголовок страницы (title)'),
        ),
        migrations.AddField(
            model_name='product',
            name='seo_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание (description)'),
        ),
        migrations.AddField(
            model_name='product',
            name='seo_keywords',
            field=models.CharField(blank=True, max_length=1024, verbose_name='ключевые слова (keywords)'),
        ),
        migrations.AddField(
            model_name='product',
            name='seo_og_description',
            field=models.CharField(blank=True, max_length=100, verbose_name='описание в соц. сетях '),
        ),
        migrations.AddField(
            model_name='product',
            name='seo_og_image',
            field=models.ImageField(blank=True, upload_to='', verbose_name='превью для соц. сетей'),
        ),
        migrations.AddField(
            model_name='product',
            name='seo_og_title',
            field=models.CharField(blank=True, max_length=60, verbose_name='заголовок в соц. сетях'),
        ),
        migrations.AddField(
            model_name='product',
            name='seo_title',
            field=models.CharField(blank=True, max_length=60, verbose_name='заголовок страницы (title)'),
        ),
    ]
